/* link declarations */
a:link { color: #0077C4; text-decoration: underline; }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }
a:visited { color: #0077C4; text-decoration: underline; }

/*saccls*/

body {
	background-image: url(/assets/saccls.org.au/images/generic/bground.gif);
	background-position: top center;
	background-repeat: repeat-y;
	background-color: #0F033F;
	margin: 0px;
	padding: 0px;
}


.main {
	position: absolute;
	width: 758px;
	left: 50%;
	margin-left: -379px;
	top: 0px;
	border-right: solid #fff 1px;
	border-left: solid #fff 1px;
}


.nav {
	position: absolute; left: 0px; top: 134px; z-index: 1;
	width: 757px;
	height: 28px;
	/*padding-left: 60px;*/
	background-color: #0F033F;
	border-top: solid  #34629A 1px;
	border-bottom: solid  #3777B2 1px;
}

.contentleft {
	position: relative;
	width: 580px;
	top: 0px;
	left: 0px;
	margin-right: 177px;
	background-color: #FFF;
}

.contentright {
	position: relative;
	width: 177px;
	top: 0px;
	margin-left: 580px;
	background-image:   url(/assets/saccls.org.au/images/generic/top_login.jpg);
	background-repeat: no-repeat;
}


.footer {
	position: absolute;
	left: 0px;
	width: 758px;
	height: 14px;
	background-color: #0F3D7F;
}

.resultslist {
	margin: 23px 80px 46px 60px;
	font: 12/14px Arial, sans-serif;
	color: #0F033f;
}

.centrelist {
	margin: 23px 80px 46px 60px;
	font: 12/14px Arial, sans-serif;
	color: #0F033f;
}

.activitylist {
	margin: 23px 6px 23px 6px;
	font: 11/14px Arial, sans-serif;
	color: #FFF;
}

.sidenav {
	margin: 0px 0px 0px 0px;
	font: 12/14px Arial, sans-serif;
	color: #0F033f;
}

/* COMMON elements */

h1 {
	margin: 0px 0px 23px 60px;
	font: 20px Verdana, sans-serif;
}

h2 {
	margin: 0px 0px 6px 60px;
	font: 14px Verdana, sans-serif;
}

h3 {
	color: #0077C4;
	margin: 0px 0px 6px 60px;
	font: 14/16px Arial, sans-serif;
}


p {
	margin: 0px 80px 23px 60px;
	font: 12/16px Arial, sans-serif;
	color: #0F033f;
}

ul {
	list-style: square outside;
	list-style-image:  url(/assets/saccls.org.au/images/generic/bullet.gif);
	margin: 0px 80px 23px 80px;
	font: 12/16px Arial, sans-serif;
	color: #0F033f;	
}

.table {
	margin: 0px 80px 23px 60px;
	font: 12/16px Arial, sans-serif;
	color: #0F033f;	
}

.tablecell {
	font: 12/16px Arial, sans-serif;
	color: #0F033f;
}

li {
	margin-top: 3px;
	
}



/*images*/

.mainimage {
	margin-bottom: 64px;
}

.navimage {
	margin-left: 60px;
}

.searchsubmitbutton {
	margin-top: 23px;
}

.mapimage {
	margin: 0px 0px 23px 60px;
	border: solid 1px 0F033F;
}

.dashedline {
	margin: 0px 0px 46px 60px;
}

.dashlinesidenav {
	margin: 0px 0px 0px 6px;
}

.dashedlinesearch {
	margin: 0px 0px 23px 60px;
}

.govlogo {
	margin: 13px 0px 0px 60px;
}

/* FORM elements */
/* I'm fairly sure that radio buttons and check boxes can't be changed much - could be wrong :) */

form {
	margin: 10px 0px 90px 9px;
}


form.login {
	margin: 10px 0px 132px 9px;
	font: 11/13px Arial, sans-serif;
	color: #FFF;
}

.textfield {
	margin: 10px 0px 10px;
	width: 145px;
	height: 15px;
	border: solid #607AAE 1px;
	background-color: #0F033F;
	font: 11/13px Arial, sans-serif;
	color: #5EA9DA;
}

.ddlogin {
	margin: 30px 0px 0px;
	width: 145px;
	height: 15px;
	border: solid #607AAE 1px;
	background-color: #0F033F;
	font: 11/13px Arial, sans-serif;
	color: #5EA9DA;
}


form.searchform {
	margin: 0px 80px 23px 60px;
	font: 12/14px Arial, sans-serif;
	color: #0F033f;
}

.ddsearch {
	margin-bottom: 23px;
	width: 200px;
	height: 15px;
	border: solid #2B73A1 1px;
	background-color: #5DA9DA;
	font: 12/14px Arial, sans-serif;
	color: #FFF;
}

.radiobutton {
	padding: 0px 5px 10px 0px;
	background-color: #FFF;
}

.textbgcolor {
 background-color: #BFDDF0;
}

.textbgcolor2 {
 background-color: #E7F2F9;
}

